@media screen and (max-width:1900px) {

}

@media screen and (max-width:1800px) {
.site-header .container, .hm-real-stry-vd-sec .container, .events-section .container {max-width: 1600px}

.hm-bann-cnt h1 { font-size: 100px; border-bottom: 4px solid #bc0600; padding: 0 0 15px; }
.text-heading { font-size: 75px; margin: 0 0 20px; }
.hm-team-blck .text-heading { font-size: 80px; }
.hm-real-stories-sec .text-heading { font-size: 80px; padding: 0 0 15px; }
.preserve-cnt h3 { font-size: 90px; letter-spacing: -2px; }
.preserve-cnt h4 { font-size: 57px; letter-spacing: -1px; padding: 0 0 40px; }
.events-lst { padding: 0 90px 0 0; }

#main-navigation ul li a {font-size: 20px;}
#main-navigation ul li { margin: 0 27px; }

}

@media screen and (max-width:1700px) {
.container{max-width: 1400px;}
.site-header .container, .hm-real-stry-vd-sec .container, .events-section .container, .hm-team-sec .container {max-width: 1500px}

.site-branding { width: 15%; }
#main-navigation ul li a {font-size: 19px;}
#main-navigation ul li { margin: 0 24px; }
.hm-bann-cnt h1 small { font-size: 25px; border-bottom: 4px solid #bc0600; letter-spacing: 6.82px; }
.hm-bann-cnt h1 { font-size: 90px; border-bottom: 4px solid #bc0600; padding: 0 0 15px; }
.hm-testimonials { padding: 90px 0 145px; }
.text-heading { font-size: 70px; margin: 0 0 20px; }
.hm-exprnc-sec { padding: 10px 0 150px; }
.hm-exprnc-rgt .text-heading { font-size: 53px; }
.hm-exprnc-rgt p { font-size: 18px; line-height: 1.94; margin: 0 0 26px; }
.hm-team-sec { padding: 90px 0 100px; }
.hm-team-blck .text-heading { font-size: 75px; }
.hm-team-lft { gap: 14px; }
.hm-choose-sec { padding: 110px 0 140px; }
.hm-choose-top .text-heading { margin: 0 0 80px; }
.hm-choose-top-itm { padding: 105px 10px 50px; }
.hm-choose-top-itm::before { width: 120px; height: 120px; top: -48px; }
.hm-choose-top-itm h3 { font-size: 38px; margin: 0 0 25px; }
.hm-choose-top { margin: 0 0 120px; }
.hm-choose-rgt p { font-size: 18px; line-height: 2.05; }
.hm-choose-btm { margin: 0 0 45px; }
.hm-choose-rngs-itm { min-height: 210px; padding: 0 25px; }
.hm-choose-rngs-itm h5 { font-size: 19px; line-height: 1.2; }
.hm-real-stories-sec { padding: 100px 0 180px; }
.hm-real-stories-sec .text-heading { font-size: 75px; padding: 0 0 15px; }
a.cmn-btn { font-size: 19px; padding: 20px 30px; }
.hm-real-stry-vd-sec { padding: 0 0 80px; margin: -130px 0 0; }
.preserve-cnt h3 { font-size: 80px; letter-spacing: -2px; }
.preserve-cnt h4 { font-size: 49px; letter-spacing: -1px; padding: 0 0 35px; }
.meet-itm h4 { font-size: 24px; margin: 0 0 20px; }
.meet-section { padding: 0 0 70px; margin: -90px 0 0; }
.events-section { padding: 60px 0; }
.events-section .text-heading { margin: 0 0 50px; }
.clndr-btn a { font-size: 35px; padding: 25px 120px; }
.events-lft { padding: 30px 0; margin: 0 0 0 -50px; }
.hm-blog-title-blk { margin: 0 0 45px; }
.hm-blog-cnt h3 a { font-size: 23px; }
.hm-blog-sec { padding: 70px 0; }
.preserve-cnt h3:before { top: -50px; }
.events-lst { padding: 0 80px 0 0; }
 

}

@media screen and (max-width:1600px) {
.container {max-width: 1300px;}
.site-header .container, .hm-real-stry-vd-sec .container, .events-section .container, .hm-team-sec .container {max-width: 1400px}
.hm-testimonials .container, .hm-real-stories-sec .container, .ftr-section .container {max-width: 1200px}

.site-branding { width: 14%; }
#main-navigation ul li { margin: 0 21px; }
#main-navigation ul li a { font-size: 18px; padding: 3px 0; border-top: 2px solid transparent; border-bottom: 2px solid transparent; }
.hm-bann-cnt h1 small { font-size: 22px; border-bottom: 4px solid #bc0600; letter-spacing: 5px; }
.hm-bann-cnt h1 { font-size: 85px; border-bottom: 4px solid #bc0600; padding: 0 0 12px; }
.hm-bann-img { margin: -12px 0 0; }
.hm-testimonials { padding: 75px 0 130px; }
.hm-testimonials .text-heading { margin: 0 0 40px; }
.hm-testi-list.owl-carousel .owl-stage { padding: 40px 0 0; }
.testi-item::before { top: -45px; transform: scale(0.9); }
.testi-item { padding: 65px 30px 65px; }
.testi-item p { font-size: 19px; line-height: 1.7; margin: 0 0 25px; }
.testi-item h5 { font-size: 26px; bottom: 42px; }
.hm-testi-list.owl-carousel .owl-nav button { width: 55px; height: 21px; }
.hm-testi-list.owl-carousel .owl-nav { width: 40%; bottom: -29px; }
.hm-exprnc-sec { padding: 10px 0 130px; }
.hm-exprnc-rgt .text-heading { font-size: 48px; }
.hm-exprnc-rgt p { font-size: 16px; line-height: 1.94; margin: 0 0 20px; }
a.cmn-btn { font-size: 18px; padding: 18px 26px; }
a.cmn-btn:before { border-top: 2px solid #bc0600; border-bottom: 2px solid #bc0600; height: calc(100% + 12px); }
.hm-team-sec { padding: 80px 0 85px; }
.hm-team-blck .text-heading { font-size: 70px; }
.text-heading { font-size: 65px; margin: 0 0 20px; }
.hm-team-lft { gap: 13px; }
.hm-team-itm-cnt h4 { font-size: 20px; letter-spacing: 0; margin: 0 0 10px; }
.hm-choose-sec { padding: 95px 0 120px; }
.hm-choose-top .text-heading { margin: 0 0 70px; }
.hm-choose-top-itm { padding: 90px 10px 45px; }
.hm-choose-top-itm::before { width: 100px; height: 100px; top: -40px; }
.hm-choose-top-itm h3 { font-size: 34px; margin: 0 0 22px; }
.hm-choose-itm-btn a { font-size: 15px; letter-spacing: 4px; padding: 0 20px 0 0; }
.hm-choose-itm-btn a::after { width: 7px; height: 12px; }
.hm-choose-top { margin: 0 0 100px; }
.hm-choose-rgt p { font-size: 17px; line-height: 2; }
.hm-choose-rngs-itm { min-height: 190px; padding: 0 26px; }
.hm-choose-rngs-itm h5 { font-size: 17px; line-height: 1.2; }
.hm-real-stories-sec .text-heading { font-size: 70px; padding: 0 0 13px; }
.real-stry-rite p, .real-stry-lft p { font-size: 18px; line-height: 2; }
.real-stry-vd-blk { gap: 35px; padding: 0 0 50px; }
.hm-real-stry-vd-sec { padding: 0 0 70px; margin: -110px 0 0; }
.hm-real-stories-sec { padding: 90px 0 150px; }
.real-stry-vd-icon { bottom: -50px; width: 22.3%; }
.preserve-cnt h3 { font-size: 75px; letter-spacing: -1px; }
.preserve-cnt h4 { font-size: 43px; letter-spacing: 0; padding: 0 0 30px; }
.meet-section { padding: 0 0 60px; margin: -80px 0 0; }
.meet-mp-img, .meet-mp-hvr-img { width: 25.4%; margin: 0 auto 15px; }
.meet-itm h4 { font-size: 22px; margin: 0px 0 17px; }
.view-btn a { font-size: 15px; letter-spacing: 4px; padding: 0 20px 0 0; }
.events-section { padding: 50px 0; }
.events-section .text-heading { margin: 0 0 40px; }
.clndr-btn a { font-size: 32px; padding: 22px 100px; }
.hm-blog-sec { padding: 60px 0; }
.hm-blog-title-blk { margin: 0 0 40px; }
.hm-blog-cnt { padding: 17px 0 0; }
.hm-blog-cnt h3 a { font-size: 21px; }
.hm-blog-itm .readmore-btn a { font-size: 15px; letter-spacing: 4px; padding: 0 20px 0 0; }
.hm-blog-itm .readmore-btn a:before { width: 7px; height: 12px; }
.hm-ftr-logo { width: 24.1%; margin: 0 auto 50px; }
.ftr-copyrights-sec { padding: 25px 0; }
.preserve-cnt h3:before { top: -40px; }
.events-lst { padding: 0 70px 0 0; }

}

@media screen and (max-width:1500px) {

}

@media screen and (max-width:1440px) {
.site-header .container, .hm-real-stry-vd-sec .container, .events-section .container, .hm-team-sec .container, .container {max-width: 1200px;}
.hm-testimonials .container, .hm-real-stories-sec .container, .ftr-section .container {max-width: 1100px}

.site-header { padding: 18px 0 0; }
.site-branding { width: 13%; }
#main-navigation ul li a { font-size: 16px; padding: 2px 0; }
#main-navigation ul li.menu-item-has-children { padding-right: 14px; background-size: 8px; }
#main-navigation ul li { margin: 0 17px; }
.hm-banner-sec { padding: 160px 0 70px; }
.hm-bann-cnt h1 small { font-size: 20px; border-bottom: 3px solid #bc0600; letter-spacing: 4px; }
.hm-bann-cnt h1 { font-size: 70px; border-bottom: 3px solid #bc0600; padding: 0 0 12px; }
.hm-testimonials { padding: 60px 0 100px; }
.hm-testimonials .text-heading { margin: 0 0 35px; }
.text-heading { font-size: 58px; margin: 0 0 17px; }
.hm-testi-list.owl-carousel .owl-stage { padding: 35px 0 0; }
.testi-item::before { top: -40px; transform: scale(0.85); }
.testi-item { padding: 60px 25px 60px; }
.testi-item .star-rat { width: 130px; height: 26px; margin: 0 auto 16px; }
.testi-item p { font-size: 17px; line-height: 1.7; margin: 0 0 22px; }
.testi-item h5 { font-size: 24px; bottom: 38px; }
a.cmn-btn { font-size: 16px; padding: 17px 25px; }
a.cmn-btn:before { border-top: 2px solid #bc0600; border-bottom: 2px solid #bc0600; height: calc(100% + 11px); }
.hm-testi-list.owl-carousel .owl-nav { width: 39%; bottom: -24px; }
.hm-testi-list.owl-carousel .owl-nav button { width: 50px; height: 19px; }
.hm-exprnc-sec { padding: 10px 0 100px; }
.hm-exprnc-rgt .text-heading { font-size: 43px; }
.hm-exprnc-rgt p { font-size: 15px; line-height: 1.8; margin: 0 0 17px; }
.hm-exprnc-sec::before { width: 13.8%; height: 78.29%; }
.hm-team-sec { padding: 60px 0 70px; }
.hm-team-lft { gap: 11px; }
.hm-team-itm-cnt { padding: 15px 8px 15px; }
.hm-team-itm-cnt h4 { font-size: 17px; margin: 0 0 7px; }
.hm-team-itm-cnt h4 small { font-size: 10px; }
.hm-team-blck .text-heading { font-size: 62px; }
.hm-team-blck h3 { font-size: 22px; margin: 0 0 20px; }
.hm-choose-sec { padding: 70px 0 90px; }
.hm-choose-top .text-heading { margin: 0 0 60px; }
.hm-choose-top-itm { padding: 80px 10px 40px; }
.hm-choose-top-itm::before { width: 90px; height: 90px; top: -35px; }
.hm-choose-top-itm h3 { font-size: 30px; margin: 0 0 20px; }
.hm-choose-itm-btn a { font-size: 14px; letter-spacing: 3px; padding: 0 15px 0 0; }
.hm-choose-itm-btn a::after { width: 6px; height: 10px; }
.hm-choose-top-itm::after { height: 6px; bottom: -1px; }
.hm-choose-top { margin: 0 0 80px; }
.hm-choose-rgt p { font-size: 15px; line-height: 1.9; }
.hm-choose-btm { margin: 0 0 40px; }
.hm-choose-rngs-itm { min-height: 175px; padding: 0 27px; }
.hm-choose-rngs-itm h5 { font-size: 15px; line-height: 1.2; }
.hm-real-stories-sec { padding: 70px 0 120px; }
.hm-real-stories-sec .text-heading { font-size: 60px; padding: 0 0 10px; }
.real-stry-rite p, .real-stry-lft p { font-size: 17px; line-height: 1.8; }
.real-stry-lft p { margin: 0 0 25px; }
.hm-real-stry-vd-sec { padding: 0 0 60px; margin: -80px 0 0; }
.real-stry-vd-blk { gap: 30px; padding: 0 0 50px; }
.preserve-cnt h3 { font-size: 65px; letter-spacing: 0; }
.preserve-cnt h4 { font-size: 37px; letter-spacing: 0; padding: 0 0 25px; }
.meet-lst { gap: 25px; }
.meet-section { padding: 0 0 50px; margin: -60px 0 0; }
.events-section .text-heading { margin: 0 0 35px; }
.clndr-btn a { font-size: 30px; padding: 20px 85px; }
.hm-blog-sec { padding: 50px 0; }
.hm-blog-title-blk { margin: 0 0 35px; }
.hm-blog-cnt h3 a { font-size: 20px; }
.hm-blog-cnt:before { width: 87.5%; height: 6px; top: -1px; }
.hm-blog-itm .readmore-btn a { font-size: 14px; letter-spacing: 3px; padding: 0 15px 0 0; }
.hm-blog-itm .readmore-btn a:before { width: 6px; height: 11px; }
.hm-ftr-logo {width: 20%; margin: 0px auto 40px; }
a.cmn-btn:hover:before { border-top: 2px solid #001a8c; border-bottom: 2px solid #001a8c; }
.preserve-cnt h3:before { top: -30px; }
.events-lst { padding: 0 50px 0 0; }


}

@media screen and (max-width:1366px) {

}

@media screen and (max-width:1280px) {

}

@media screen and (max-width:1240px) {
.hm-testimonials .container, .hm-real-stories-sec .container, .ftr-section .container , .site-header .container, .hm-real-stry-vd-sec .container, .events-section .container, .hm-team-sec .container, .container {max-width: 990px;padding: 0 10px;}

.hdr-top-lft-btn a { font-size: 14px; padding: 10px 20px; border: 2px solid #bc0600; }
.hdr-top-rgt-btn a { font-size: 14px; padding: 10px 20px; border: 2px solid #bc0600; }
#main-navigation ul li { margin: 0 11px; }
#main-navigation ul li a { font-size: 14px; padding: 2px 0; }
#main-navigation ul li.menu-item-has-children { padding-right: 12px; background-position: top 57% right; background-size: 6px; }
#main-navigation .sub-menu li a { padding: 7px 10px; font-size: 15px; }
.hm-bann-cnt h1 small { font-size: 16px; border-bottom: 3px solid #bc0600; letter-spacing: 3.5px; }
.hm-bann-cnt h1 { font-size: 55px; border-bottom: 3px solid #bc0600; padding: 0 0 12px; }
.hm-banner-sec { padding: 140px 0 55px; }
.hm-testimonials { padding: 50px 0 90px; }
.hm-testimonials .text-heading { margin: 0 0 30px; }
.text-heading { font-size: 45px; margin: 0 0 17px; }
.testi-item { padding: 50px 20px 50px; }
.testi-item::before { top: -40px; transform: scale(0.8); }
.hm-testi-list.owl-carousel .owl-stage { padding: 31px 0 0; }
.testi-item .star-rat { width: 110px; height: 22px; margin: 0 auto 14px; }
.testi-item p { font-size: 15px; line-height: 1.7; margin: 0 0 20px; }
.testi-item h5 { font-size: 22px; bottom: 30px; }
.hm-testi-list.owl-carousel .owl-nav button { width: 40px; height: 15px; }
a.cmn-btn { font-size: 15px; padding: 15px 25px; }
.hm-testi-list.owl-carousel .owl-nav { width: 39%; bottom: -22px; }
.hm-exprnc-rgt .text-heading { font-size: 35px; }
.hm-exprnc-rgt p { font-size: 13px; line-height: 1.7; margin: 0 0 14px; }
.hm-exprnc-sec { padding: 10px 0 70px; }
.hm-exprnc-btns { gap: 15px; }
.hm-team-sec { padding: 50px 0 60px; }
.hm-team-blck .text-heading { font-size: 47px; }
.hm-team-blck h3 { font-size: 20px; margin: 0 0 20px; }
.hm-team-lft { gap: 9px;width: 34.85%; }
.hm-team-itm-cnt { padding: 12px 5px 12px; }
.hm-team-itm-cnt h4 { font-size: 15px; margin: 0 0 7px; }
.hm-team-itm-cnt h4 small { font-size: 8px; }
.hm-team-itm-cnt h5 { font-size: 14px; letter-spacing: 0px; }
.hm-choose-sec { padding: 50px 0 60px; }
.hm-choose-top .text-heading { margin: 0 0 50px; }
.hm-choose-top-itm { padding: 68px 10px 30px; }
.hm-choose-top-itm::before { width: 80px; height: 80px; top: -32px; }
.hm-choose-top-itm h3 { font-size: 25px; margin: 0 0 15px; }
.hm-choose-itm-btn a { font-size: 14px; letter-spacing: 2px; padding: 0 15px 0 0; }
.hm-choose-rgt { width: 48.1%; }
.hm-choose-rgt p { font-size: 14px; line-height: 1.8; }
.hm-choose-rngs-itm { min-height: 160px; padding: 0 22px; width: 17%; }
.hm-choose-rngs-itm h5 { font-size: 14px; line-height: 1.2; }
.hm-real-stories-sec .text-heading { font-size: 50px; padding: 0 0 10px; }
.hm-real-stories-sec { padding: 50px 0 90px; }
.real-stry-rite p, .real-stry-lft p { font-size: 15px; line-height: 1.8; }
.real-stry-lft p { margin: 0 0 20px; }
.real-stry-vd-blk { gap: 25px; padding: 0 0 50px; }
.hm-real-stry-vd-sec { padding: 0 0 50px; margin: -60px 0 0; }
.preserve-cnt h3 { font-size: 50px; }
.preserve-cnt h4 { font-size: 30px; padding: 0 0 20px; }
.preserve-cnt h3:before { top: -25px; }
.meet-lst { gap: 20px; }
.meet-itm { padding: 30px 10px; }
.meet-itm h4 { font-size: 18px; margin: 0px 0 15px; }
.view-btn a { font-size: 14px; letter-spacing: 3px; padding: 0 20px 0 0; }
.view-btn a:before { width: 6px; height: 10px; }
.meet-section { padding: 0 0 40px; margin: -40px 0 0; }
.events-section { padding: 40px 0; }
.events-section .text-heading { margin: 0 0 30px; }
.events-lst { padding: 0 40px 0 0; }
.clndr-btn a { font-size: 23px; padding: 16px 55px; }
.hm-blog-sec { padding: 40px 0 50px; }
.hm-blog-title-blk { margin: 0 0 30px; }
.hm-blog-cnt h3 a { font-size: 16px; }
.hm-blog-itm .readmore-btn a { font-size: 14px; letter-spacing: 2px; padding: 0 15px 0 0; }
.hm-blog-itm .readmore-btn a:before { width: 6px; height: 10px; top: -2px; }
.hm-blog-itm { padding: 0 0 35px; }
.hm-blog-itm .readmore-btn { bottom: 0px; }
.hm-ftr-logo { width: 18%; margin: 0px auto 30px; }
.ftr-copyrights-sec p { font-size: 18px; }
.ftr-copyrights-sec { padding: 20px 0; }

}

@media screen and (max-width:1140px) {

}

@media screen and (max-width:1040px) {

}

@media screen and (max-width:991px) {
.hm-testimonials .container, .hm-real-stories-sec .container, .ftr-section .container , .site-header .container, .hm-real-stry-vd-sec .container, .events-section .container, .hm-team-sec .container, .container {max-width: 720px;padding:0px;}

.showhide {display: block;}
.mobinav ul {display: block;}
.hdr-src {display: block;}
.mobile_src_nav {display: block;}
.top-menu {display: none;}
.logo-menu {display: inline-block;text-align: center;}
.topmenu {width: 100%;display: none;}
.showhide b.txtl, .showhide b.txtr {color: #fff;}
.logo {width: max-content;}
.logo img {max-width: 200px;}
.top-rit {max-width: 100%;position: inherit;display: inline-block;margin: 0;float: none;}
.mobinav ul {padding: 10px 10px;text-align: left;display: block;}
.mobinav {top: 44px;display: block;}
.mobile_src_nav {display: block;padding: 8px 0;background-color:#bc0600;}
.logo-rit {max-width: 100%;text-align: center;background-color: transparent;border: 0;padding: 0;}
.sticky-wrap {display: block;}
.header-sticky.fixed-header {display: block;}
header#site-header {border: none;background-color: transparent;}
nav#main-navigation {display: none;}
header.site-header.is-sticky{display: none;}
.logo-section {position: relative;padding: 0;align-items: center;flex-direction: column;gap: 20px;justify-content: center;}
.site-branding { width: 100%; max-width: 160px; padding: 0; }
.sicky-cnt.sticky-mobile-logo { width: 100%; max-width: 120px; }
.site-header {position: inherit;background-color: #021361;padding: 20px 0 0;}

.hdr-top-rgt { gap: 12px; margin: 0 0 15px; }
.hm-banner-sec { padding: 40px 0; }
.hm-bann-cnt h1 { font-size: 45px; border-bottom: 3px solid #bc0600; padding: 0 0 12px; }
.hm-testimonials { padding: 30px 0; }
.hm-testimonials .text-heading { margin: 0 0 25px; }
.text-heading { font-size: 37px; margin: 0 0 17px; }
.hm-testi-list.owl-carousel { padding: 0 0 65px; }
.hm-testi-list.owl-carousel .owl-nav { width: 110px; bottom: 30px; }
.hm-exprnc-sec { padding: 20px 0 40px; }
.hm-exprnc-sec::before {display: none;}
.hm-exprnc-lst { margin: 0 0 30px; flex-direction: column; gap: 25px; }
.hm-exprnc-lft { width: 100%; max-width: 400px; }
.hm-exprnc-lft::before { height: 5px; }
.hm-exprnc-rgt { width: 100%; text-align: center; }
.hm-exprnc-rgt .text-heading { font-size: 33px; text-align: center; }
.hm-exprnc-rgt p { font-size: 14px; line-height: 1.7; margin: 0 0 14px; }
.hm-exprnc-btns { gap: 20px; flex-wrap: wrap;justify-content: center; }
.hm-team-sec { padding: 40px 0; }
.hm-team-lst { justify-content: center; flex-wrap: wrap; gap: 20px; }
.hm-team-lft { gap: 20px; width: 100%; order: 2; }
.hm-team-logo { width: 100%; max-width: 180px; order: 1; }
.hm-team-blck h3 { font-size: 20px; margin: 0 0 35px; }
.hm-team-itm { width: 100%; max-width: 250px; }
.hm-team-itm-cnt h4 { font-size: 17px; margin: 0 0 7px; }
.hm-team-itm-cnt h4 small { font-size: 11px; }
.hm-team-itm-cnt { padding: 17px 5px 17px; }
.hm-choose-top-itm { padding: 90px 10px 30px; width: 100%; display: block; max-width: 280px; margin: auto; }
.hm-choose-top-lst.owl-carousel .owl-stage { padding: 31px 0 0; }
.hm-choose-top .text-heading { margin: 0 0 25px; }
.hm-choose-top { margin: 0 0 50px; }
.hm-choose-btm { margin: 0 0 40px; flex-direction: column; gap: 17px; align-items: center; text-align: center; }
.hm-choose-lft { width: 100%; }
.hm-choose-rgt { width: 100%; }
.hm-choose-lft .text-heading { text-align: center; }
.hm-choose-rgt p { font-size: 15px; line-height: 1.7; }
.hm-choose-rngs-itm { min-height: 205px; padding: 0 22px; width: 100%; max-width: 210px; margin: auto; }
.hm-choose-rngs-itm h5 { font-size: 16px; line-height: 1.2; }
.hm-real-stories-sec { padding: 40px 0; }
.hm-real-stories-sec .text-heading { font-size: 40px; padding: 0 0 10px; }
.real-stry-blk { flex-direction: column; align-items: center; gap: 15px; }
.real-stry-rite { width: 100%; text-align: center; }
.real-stry-lft { width: 100%; text-align: center; }
.hm-real-stry-vd-sec { padding: 40px 0; margin: 0; }
.real-stry-vd-itm { width: 100%; max-width: 320px; margin: auto; }
.real-stry-vd-icon { bottom: -40px; width: 22.3%; }
.real-stry-vd-blk.owl-carousel .owl-stage { padding: 0 0 50px; }
.real-stry-vd-blk.owl-carousel { padding: 0; }
.preserve-cnt h3 { font-size: 40px; }
.preserve-mp-img { width: 100%; max-width: 140px; margin: 0 auto 5px; }
.preserve-cnt h4 { font-size: 25px; padding: 0 0 20px; }
.meet-section { padding: 0 0 30px; margin: 0; }
.meet-itm { padding: 30px 10px; width: 100%; max-width: 300px; margin: auto; }
.events-section { padding: 20px 0 30px; }
.events-section .text-heading { margin: 0 0 20px; }
.events-rite { width: 100%; max-width: 320px; padding: 100px 20px; margin: auto; }
.events-lst { padding: 0; flex-direction: column; gap: 25px; }
.events-lft { padding: 0; margin: auto; width: 100%; max-width: 450px; }
.hm-blog-btm-btn{display: block;}
.hm-blog-title-lft {display: none;}
.hm-blog-title-rite { width: 100%; }
.hm-blog-title-blk { margin: 0 0 20px; }
.hm-blog-itm { padding: 0 0 35px; width: 100%; max-width: 320px; margin: auto; }
.home-posts-list.owl-carousel { padding: 0 0 30px; }
.hm-ftr-logo { width: 100%; margin: 0px auto 20px; max-width: 150px; }
.ftr-copyrights-sec p { font-size: 17px; line-height: 1.5; }
.ftr-copyrights-sec { padding: 15px 0; }
.hm-team-blck .text-heading { font-size: 30px; }
.hm-choose-sec { padding: 30px 0 40px; }
.real-stry-rite p, .real-stry-lft p { font-size: 15px; line-height: 1.7; }
.hm-blog-sec { padding: 20px 0 40px; }
.hm-blog-cnt { text-align: center; }
.hm-blog-itm .readmore-btn { text-align: center; }

.hm-choose-top-lst.owl-carousel .owl-dots, .hm-choose-rngs.owl-carousel .owl-dots, .real-stry-vd-blk.owl-carousel .owl-dots, .meet-lst.owl-carousel .owl-dots, .home-posts-list.owl-carousel .owl-dots {display: flex ; align-items: center; justify-content: center; gap: 8px; margin: 20px auto 0; }
.hm-choose-top-lst.owl-carousel .owl-dots button.owl-dot, .hm-choose-rngs.owl-carousel .owl-dots button.owl-dot, .real-stry-vd-blk.owl-carousel .owl-dots button.owl-dot, .meet-lst.owl-carousel .owl-dots button.owl-dot, .home-posts-list.owl-carousel button.owl-dot { width: 12px; height: 12px; border: 1px solid #001a8c; border-radius: 50%; background-color: #001a8c; }
.hm-choose-top-lst.owl-carousel .owl-dots button.owl-dot.active, .hm-choose-rngs.owl-carousel .owl-dots button.owl-dot.active, .real-stry-vd-blk.owl-carousel .owl-dots button.owl-dot.active, .home-posts-list.owl-carousel button.owl-dot.active, .meet-lst.owl-carousel .owl-dots button.owl-dot.active { background-color: #bc0600; outline: 1px solid #bc0600; outline-offset: 2px; border: 0; }



}

@media screen and (max-width:767px) {
.hm-testimonials .container, .hm-real-stories-sec .container, .ftr-section .container , .site-header .container, .hm-real-stry-vd-sec .container, .events-section .container, .hm-team-sec .container, .container {max-width: 100%;padding: 0 15px;}


.hm-bann-cnt { width: 75%; }
.hm-bann-cnt h1 { font-size: 30px; border-bottom: 3px solid #bc0600; padding: 0 0 12px; }
.hm-banner-sec .container {padding: 0;}
.text-heading { font-size: 30px; margin: 0 0 17px; }
.hm-testimonials .text-heading { margin: 0 0 25px; }
.hm-testimonials { padding: 30px 0 20px; }
.hm-exprnc-sec { padding: 20px 0 30px; }
.hm-exprnc-rgt .text-heading { font-size: 30px; }
.hm-team-sec { padding: 30px 0; }
.hm-choose-sec { padding: 30px 0 40px; }
.hm-real-stories-sec .text-heading { font-size: 35px; padding: 0 0 10px; }
.hm-real-stry-vd-sec { padding: 30px 0; }
.preserve-dignity-section .container {padding: 0;}
.hm-blog-sec { padding: 20px 0 30px; }
.hdr-top-rgt { gap: 12px; margin: 0 0 15px; flex-wrap: wrap; justify-content: center; }
.hm-choose-top-itm { padding: 75px 10px 40px; }
.preserve-cnt h3 { font-size: 35px; }
.preserve-cnt h4 { font-size: 22px; padding: 0 0 20px; }
.preserve-cnt h3:before { display: none; }
.preserve-cnt h4 { font-size: 20px; padding: 0; }
.preserve-mp-img { width: 100%; max-width: 100px; margin: 0 auto 5px; }
.preserve-cnt h4:before {display: none;}
.testi-item::before { top: -40px; transform: scale(0.6); }
.testi-item::after { width: 75px; }
.hm-choose-top { margin: 0 0 30px; }
.meet-section { padding: 0 0 20px; }
.clndr-btn a { font-size: 20px; padding: 13px 45px; }
.hm-testi-list.owl-carousel .owl-stage { padding: 24px 0 0; }
.hm-blog-title-blk { margin: 0 0 15px; }


}

@media screen and (max-width:600px) {

.preserve-cnt { position: relative; margin: 0px 0 -170px; z-index: 1; padding: 0 10px;}

}
@media screen and (max-width:660px) {

.hm-bann-cnt { width: 95%; }

}

@media screen and (max-width:540px) {
}

@media screen and (max-width:480px) {
.hm-bann-cnt h1 small { font-size: 14px; border-bottom: 3px solid #bc0600; letter-spacing: 0; }
.hm-bann-cnt h1 { font-size: 27px; }
.hm-bann-img { margin: -5px 0 0; }
.text-heading { font-size: 27px; margin: 0 0 17px; }
.testi-item .star-rat { width: 100px; height: 20px; margin: 0 auto 12px; }
.testi-item p { font-size: 14px; line-height: 1.7; margin: 0 0 20px; }
.testi-item { padding: 45px 15px 45px; }
.testi-item h5 { font-size: 20px; bottom: 27px; }
.hm-exprnc-lst { margin: 0 0 30px; gap: 20px; }
.hm-exprnc-rgt .text-heading { font-size: 22px; }
a.cmn-btn { font-size: 14px; padding: 13px 20px; }
.hm-team-sec { padding: 25px 0; }
.hm-team-blck h3 { font-size: 19px; margin: 0 0 30px; }
.hm-choose-sec { padding: 30px 0 30px; }
.hm-choose-top-itm { padding: 75px 10px 40px; }
.hm-choose-btm { margin: 0 0 20px; }
.hm-real-stories-sec { padding: 30px 0; }
.hm-real-stories-sec .text-heading { font-size: 27px; padding: 0 0 10px; line-height: 1;}
.preserve-cnt h3 { font-size: 30px; }
.events-section { padding: 20px 0 0px; }
.ftr-copyrights-sec p { font-size: 16px; line-height: 1.5; }
.preserve-cnt { margin: 0px 0 -80px; }

}

@media screen and (max-width:400px) {

}

@media screen and (max-width:375px) {

}

@media screen and (max-width:320px) {

}